@charset "utf-8";
/* CSS Document */

html {
	background:#132030 url(../images/html-back.gif) repeat-x;
	height:100%;
	padding-bottom:10px;
}

body {
	margin:0 auto;
	padding:0;
	width:1000px;
	background:url(../images/wrapperborders.gif) repeat-y;
	font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:75%;
	color:#FFF;
	line-height:1.6em;
}

* html body {
	height:100%;
}

a {
	color:white;
}

p {
	margin-bottom:.6em;
}

#content p {
	text-indent:2em;
}

#content ul {
	padding-left:5em;
}

#content table {
	margin-bottom:1.5em;
}

#wrapper {
	background:url(../images/main-back.jpg?ver=20110223) no-repeat;
	min-height:570px;
}

* html #wrapper {
	height:570px;
}

#header {
	height:240px;
	position:relative;
}

#footer {
	clear:both;
	border-top:1px solid #828990;
	margin:0 20px;
	line-height:42px;
	color:#7f868e;
}

#colLeft {
	width:230px;
	margin-left:40px;
	min-height:440px;
}

#colLeft .banner {
	margin-top:2em;
	display:block;
}

#colLeft .banner img {
	border:3px solid white;
}

#content {
	float:right;
	margin-right:40px;
	margin-bottom:20px;
	padding:30px;
	padding-top:10px;
	width:610px;
	text-align:justify;
	background:url(../images/black-27.png);
	border:1px solid #24313e;
}

* html #colLeft, * html #content {
	display:inline;
	height:400px;
}

#copyright {
	float:left;
}

#ovalpixels {
	background:url(../images/designed-by-ovalpixels.png) no-repeat;
	float:right;
	width:115px;
	height:42px;
}

h1 {
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:block;
	margin-top:0;
	margin-bottom:.6em;
	margin-left:-30px;
	padding-left:30px;
	width:640px;
	line-height:34px;
	background:url(../images/title-back.png) repeat-x;
	text-transform:uppercase;
}

h2 {
	clear:left;
	margin-top:1em;
	margin-bottom:.5em;
	font-weight:normal;
	font-size:2em;
}

h2.sIFR-replaced {
	font-size:250%;
}

h2.title, h3.title {
	background:url(../images/title-underline.gif) no-repeat;
	background-position:100% 78%;
}

h3.title {
	line-height:3em;
	height:3em;
	text-transform:uppercase;
}

h2.title span {
	text-indent:-9999em;
	overflow:hidden;
	line-height:31px;
	padding-top:.5em;
	background-position:0 .5em;
	background-repeat:no-repeat;
	margin-bottom:0;
	display:block;
}

h2.t_outdoors span {
	background-image:url(../images/t_outdoors.png);
}

h2.t_lobby span {
	background-image:url(../images/t_lobby.png);
}

h2.t_bar span {
	background-image:url(../images/t_bar.png);
}

h2.t_restaurant span {
	background-image:url(../images/t_restaurant.png);
}

h2.t_rooms span {
	background-image:url(../images/t_rooms.png);
}

h1#siteTitle {
	text-indent:-9999em;
	overflow:hidden;
	background:none;
}

#menu {
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	bottom:18px;
	right:40px;
}


#menu li {
	float:left;
}

#menu li a{
	text-indent:-9999em;
	display:block;
	outline:none;
	overflow:hidden;
	width:180px;
	margin-left:3px;
	margin-right:15px;
	line-height:96px;
}

#menu .b_gallery {
	width:140px;
	margin-right:6px;
}

#menu .b_about {
	width:150px;
}

#menu .b_reservations {
	width:200px;
	margin-right:0;
}

#menu .b_pricing {
	width:101px;
	margin-right:30px;
}


* html #menu li a{
	display:inline;
}


#menu .current {
	background:url(../images/current-glow.png) 50% 0;
}

#loader {
	position:absolute;
	display:none;
	top:300px;
	left:50%;
	margin-left:-2em;
	padding:1.5em;
	background:url(../images/black-27.png);
	font-size:170%;
}

/* gallery */
.galleryImageBox {
	float:left;
	margin-right:3px;
	margin-bottom:3px;
}

.galleryImageBox img {
	border:2px solid #D0D2D5;
}

.galleryImageBox a:hover img {
	border-color:#fff;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(/images/thickbox/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff url(/images/floral-lower.png) no-repeat bottom left;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:0 10px 0 0;
  line-height:22px;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background:#e8e8e8 url(/images/heading-grey.png);
  height:22px;
  color:white;
}

#TB_title a {
  color:white !important;
  font-weight:bold;
  }
  
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}


/* form data */

#form-status {
	background:url(../images/black-27.png);
	padding:.4em 1em;
	font-weight:bold;
}

.form-error#form-status {
	border:1px solid #ac0000;
	background:url(../images/red-27.png);	
}

.form-success#form-status {
	border:1px solid #007100;
	background:url(../images/green-27.png);	
}

#contact-form label {
	display:block;
	width:200px;
	text-align:left;
}

#form-comment {
	height:90px;
}

.date {
	background:#fff url(../images/calendar.png) 100% 50% no-repeat;
}

fieldset {
	border:1px solid white;
	padding:1em;
}

legend {
	font-size:130%;
}

#contact-form input, #contact-form textarea, #contact-form select{
	width:200px;
}


#ui-datepicker-div {
	background:black;
	padding:5px;
	border:2px solid white;
}

#ui-datepicker-div a{
	display:block;
	cursor:pointer;
	padding:4px;
	background:url(../images/cell-grad.gif) bottom left;
	margin-bottom:1px;
	margin-right:1px;
	text-align:center;
}

.ui-datepicker-prev, .ui-datepicker-next {
	width:15px;	
}

.ui-datepicker-prev, .ui-datepicker-clear{
	float:left;
}

.ui-datepicker-next, .ui-datepicker-close{
	float:right;
}

.ui-datepicker-links {
	clear:both;
}

#ui-datepicker-div .ui-datepicker-week-end-cell a {
	background-image:url(../images/cell-grad-dark.gif);
}

#ui-datepicker-div a:hover{
	background:white;
	color:black;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clr {
	clear:both;
}

#map {
	float:right;
}

dl {
	border-bottom:1px dotted #808080;
}

dt {
	font-weight:bold;
	border-top:1px dotted #808080;
}

dd {
	padding-left:2em;
}

.pricingTable {
	border-right:1px solid #1B2E43;
	border-bottom:1px solid #1B2E43;
	text-align:left;
	font-size:116.67%;
	font-size:133%;
	width:100%;
}

.pricingTable td {
	border-top:1px solid #1B2E43;
	border-left:1px solid #1B2E43;
	padding:.5em;
}

th {
	color:black;
	background:#1B2E43;
	text-align:center;
	border-top:1px solid #1B2E43;
	border-left:1px solid #0D1721;
	padding:.5em;
}

.pricingTable th {
	/*width:25%;*/
	color:white;
}

.even {
	background:#121F2E;
}

th.first {
	border-left-color:#1B2E43;
}

.pricingTable th.first {
	width:50%;
}

.spacer {
	height:1em;
}